Versions Packages Information History Related Badges Report

Packages for can-utils

48 package(s) known

can-utils

2020.02.04 (2020.02.04-r0)
Apertis v2020
v2020/target

can-utils

2018.02.0 (2018.02.0-1)
Apertis v2020
v2020-updates/target

can-utils

2018.02.0 (2018.02.0-1)
Apertis v2021 Development
v2021dev3/target

can-utils

2018.02.0 (2018.02.0-1)

can-utils

2020.02.04 (2020.02.04-1)

can-utils-git

r258.8af831f (r258.8af831f-1)

can-utils

710.c3d9cc2 (710.c3d9cc2-1)
Deepin
main

can-utils

2018.02.0 (2018.02.0-1)

can-utils

0.0git20140227 (0.0+git20140227-1)

can-utils

0.0git20161220 (0.0+git20161220-1)

can-utils

2018.02.0 (2018.02.0-1)
Devuan 4.0 (Chimaera)
chimaera/main

can-utils

2020.02.04 (2020.02.04-3)
Devuan Unstable
unstable/main

can-utils

2020.02.04 (2020.02.04-3)
Fedora 26
release

can-utils

20160229git (20160229git-2.fc26)
Fedora 27
release

can-utils

20160229git (20160229git-4.fc27)
Fedora 28
release

can-utils

2018.02.0 (2018.02.0-1.fc28)
Fedora 29
release

can-utils

2018.02.0 (2018.02.0-2.fc29)
Fedora 30
release

can-utils

2018.02.0 (2018.02.0-3.fc30)
Fedora 31
release

can-utils

2018.02.0 (2018.02.0-4.fc31)
Fedora 32
release

can-utils

2020.02.04 (2020.02.04-1.fc32)
Fedora 33
updates

can-utils

2020.11.0 (2020.11.0-1.fc33)
Fedora 33
release

can-utils

2020.02.04 (2020.02.04-2.fc33)

can-utils

2020.11.0 (2020.11.0-1.fc34)

can-utils

2020.02.04

can-utils

2020.02.04 (2020.02.04-3)

can-utils

20170830

can-utils

20170830
Pardus
main

can-utils

0.0git20161220 (0.0+git20161220-1)
Parrot
main

can-utils

2020.02.04 (2020.02.04-3)

can-utils

2018.02.0 (2018.02.0-1)

can-utils

2020.02.04 (2020.02.04-3)

can-utils

0.0git20161220 (0.0+git20161220-1)

can-utils

2018.02.0 (2018.02.0-1)

can-utils

2020.02.04 (2020.02.04-3)
Trisquel 7.0
belenos/main

can-utils

0.0git20140227 (0.0+git20140227-1)
Trisquel 8.0
flidas/main

can-utils

0.0git20150902 (0.0+git20150902-1)
Trisquel 9.0
etiona/main

can-utils

2018.02.0 (2018.02.0-1)
Ubuntu 14.04
trusty/universe

can-utils

0.0git20140227 (0.0+git20140227-1)
Ubuntu 16.04
xenial/universe

can-utils

0.0git20150902 (0.0+git20150902-1)
Ubuntu 18.04
bionic/universe

can-utils

2018.02.0 (2018.02.0-1)
Ubuntu 19.10
eoan/universe

can-utils

2018.02.0 (2018.02.0-1)
Ubuntu 20.10
groovy/universe

can-utils

2020.02.04 (2020.02.04-3)